<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada को पालना"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada को पालना</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Industry Canada को पालना</h2></div>

<div class="section"><p><strong>प्रमाणीकरण जानकारी (SAR)</strong></p>
<p>यो Industry Canada द्वारा स्थापित रेडियो तरङ्गहरू प्रसारण गर्ने मापदण्डहरू पूरा गर्नका लागि तयार गरिएको हो।</p>
<p>क्यानडाद्वारा SAR सीमा एक ग्राम टिसूको औसत 1.6 W/kg निर्धारित गरिएको छ। यस प्रकारको यन्त्रका लागि IC लाई रिपोर्ट गरिएको SAR मान यस सीमा बमोजिम छ।</p>
</div>

<div class="section"><p><strong>IC कथन</strong></p>
<p>यो यन्त्रले CAN ICES-3 (B)/NMB-3(B) को पालना गर्दछ।</p>
</div>

<div class="section"><p>यो यन्त्रले Industry Canada को इजाजतपत्र-छूट RSS मापदण्ड(हरू) को पालना गर्दछ। निम्न दुई अवस्थाहरूमा सञ्चालन गर्न सकिन्छः (1) यदि यस यन्त्रले अवरोध गर्दैन, र (2) यस यन्त्रले अनावश्यक सञ्चालनको कारणले गर्दा हुने अवरोध लगायत, कुनै पनि अवरोध स्वीकार गर्नुपर्छ।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>